// DO NOT EDIT THIS FILE, EDIT THE WEBPACK COMMON CONFIG INSTEAD, WHICH WILL MODIFY THIS FILE
 /* tslint:disable */
let _VERSION = '0.0.1-SNAPSHOT'; // This value will be overwritten by Webpack
let _DEBUG_INFO_ENABLED = true; // This value will be overwritten by Webpack
let _SERVER_API_URL = '/'; // This value will be overwritten by Webpack
// let _SERVER_API_C_URL = 'http://localhost:39001/' // locahost
//let _SERVER_API_C_URL = 'https://sdms-app-dev1.mpm-motor.com/' // dev server
let _SERVER_API_C_URL = 'https://sdmstrn.mpm-motor.com:8084/' // prod server
/* @toreplace VERSION */
/* @toreplace DEBUG_INFO_ENABLED */
/* @toreplace SERVER_API_URL */
/* tslint:enable */
export const VERSION = _VERSION;
export const DEBUG_INFO_ENABLED = _DEBUG_INFO_ENABLED;
export const SERVER_API_URL = _SERVER_API_URL;
export const SERVER_API_C_URL = _SERVER_API_C_URL;
